@charset "UTF-8";
/* CSS Document */

body {
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	margin:25px 0 0 0;
	padding:0;
}
.clearfix {
	clear:both;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
h2 {
	font-size:18px;
	font-weight:normal;
	padding:0;
	margin:0;
}
body.what h2 {
	color:#eb0a81;
	margin:0 0 20px 0;
}	
body.what h3, body.how h3 {
	font-size:14px;
	font-weight:normal;
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
}
p {
	margin:0 0 20px 0;
}
a.red, .red {
	color:#ed1846 !important;
}
a.blue, .blue {
	color:#28ace2 !important;
}
/* Header */

#header {
	margin:0 auto;
	width:950px;
}
#header_left, #content_left {	
	float:left;
	width:255px;
}
#header_right, #content_right {
	float:right;
	width:695px;
}
a#logo, a#who, a#who_active, a#what, a#what_active, a#why, a#why_active, a#how, a#how_active, a.donate {
	background:url(../images/sprite[1].png) no-repeat;
	float:left;
	margin-right:2px;
}
a#logo {
	height:112px;
	width:111px;
	clear:both;
	margin:0 0 10px 0;
}
body.home a#logo {
	margin: 0 0 100px 0;
}
#nav {
	float:right;
	width:695px;
	clear:both;
}
a#who, a#who_active {
	background-position:0 -150px;
	height:38px;
	width:115px;
}
a:hover#who, a#who_active {
	background-position:0 -197px;
}
a#what, a#what_active {
	background-position:-117px -150px;
	height:38px;
	width:116px;
}
a:hover#what, a#what_active {
	background-position:-117px -197px;
}
a#why, a#why_active {
	background-position:-235px -150px;
	height:38px;
	width:141px;
}
a:hover#why, a#why_active {
	background-position:-235px -197px;
}
a#how, a#how_active {
	background-position:-378px -150px;
	height:38px;
	margin-right:5px;
	width:145px;
}
a:hover#how, a#how_active {
	background-position:-378px -197px;
}
a.donate {
	background-position:-115px 0;
	height:40px;
	margin-right:0;
	width:167px;
}

/* Homepage */

#hp_building {
	background:url(../images/hp_building.png) no-repeat top left;
	clear:both;
	color:#30acdb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	height:92px;
	padding:113px 0 0 35px;
	width:220px;
}
#hp_content_container {
	background:#d8d8d8;
	clear:both;
	height:180px;
}
#hp_content {
	margin:0 auto;
	width:950px;
}
#hp_content a {
	color:#ed1846;
	text-decoration:none;
}
#hp_content .blog, #hp_content .video, #hp_content .photos {
	color:#333333;
	float:left;
	font-size:12px;
	line-height:16px;
	padding:60px 50px 0 22px;
}
#hp_content .blog {
	background:url(../images/hp_blog.gif) no-repeat top left;	
	width:266px;
}
#hp_content .video {
	background:url(../images/hp_video.gif) no-repeat top left;
	width:273px;
}	
#hp_content .video img, #hp_content .photos img {
	margin:0 12px 0 0;
}
#hp_content .photos {
	background:url(../images/hp_photos.gif) no-repeat top left;
	padding-right:0px;
	width:245px;
}
#hp_content .date {
	color:#999999;
	font-size:18px;
	margin:14px 0 3px 0;
}

/* Subpages */

#sub_nav {
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0;
	width:220px;
}
#sub_nav a {	
	color:#666666;
	display:block;
	margin:0 0 14px 0;
	text-decoration:none;
	text-transform:uppercase
}
body.who #sub_nav a:hover, body.who #sub_nav a.active {
	color:#ed1846;
}
body.how #sub_nav a:hover, body.how #sub_nav a.active {
	color:#28ace2;
}
body.why #sub_nav a:hover, body.why #sub_nav a.active {
	color:#f8a158;
}
body.what #sub_nav a:hover, body.what #sub_nav a.active {
	color:#eb0a81;
}
body.what #horiz_nav_container {
	background:#d8d8d8;
	clear:both;
	height:32px;
	padding:14px 0 0 0; 
}
body.what #horiz_nav {
	margin:0 auto;
	padding:0 0 0 514px;
	width:950px;
}
body.what #horiz_nav a {
	color:#333333;
	font-size:12px;
	margin:0px 35px 0 0;
	padding:0 0 10px 0;
	text-transform:uppercase;
}
body.what #horiz_nav a:hover, body.what #horiz_nav a.active {
	color:#eb0a81;
	border-bottom:4px solid #eb0a81; 
}
body.what #content a {
	color:#eb0a81;
}
body.who #content a {
	color:#ed1846;
}
body.why #content a {
	color:#f8a158;
}

#content, #content_right .center {
	color:#555555;
	font-size:13px;
	line-height:18px;
	margin:10px auto;
	width:950px;
}
#content_right .center {
	float:left; 
	margin:0 40px 0 0;
	width:400px; 
}
body.how #content_right .sidebar, body.how #content_right .fact {
	background:#f8f8f8;
	color:#666666;
	font-size:12px;
	line-height:16px;
	float:left;
	padding:30px;
	margin-bottom:20px;
}
body.how #content_right .sidebar {
	width:195px; 
}
body.why #content_right .sidebar {	
	color:#333333;
	font-size:12px;
	line-height:16px;
	float:left;
	width:255px; 
}
body.why #content_right .sidebar div {
	width:210px;
}
body.why #content_right .sidebar .d1 {
	margin:55px 0 0 0;
}
body.why #content_right .sidebar .d2 {
	margin:74px 0 0 0;
}
body.why #content_right .sidebar .d3 {
	margin:86px 0 0 0;
}
body.why #content_right .sidebar .d4 {
	margin:56px 0 0 0;
}
body.why #content_right .sidebar .d5 {
	margin:59px 0 0 0;
}
body.why #content_right .sidebar .d6 {
	margin:86px 0 0 0;
}
.stats {
	font-size:15px;
	line-height:24px;
	color:#333333;
	margin:14px 0;
}
.donors img {
	margin:30px 60px 20px 0;
}
.donors p {
	margin:0 0 6px 0;
}
.horizontal_divider {
	margin:10px 0 10px 0; 
	border-top:1px solid #d8d8d8
}
body.what .horizontal_divider {
	margin:20px 0 20px 0; 
}
body.what li.arrow, body.who li.arrow, body.why li.arrow {
	padding:0 0 0 20px; 
	margin:0 0 20px 0;
	list-style-type:none;
}
body.what li.arrow {
	background:url(../images/pink_arrow_li.png) no-repeat top left; 
}
body.who li.arrow {
	background:url(../images/red_arrow_li.gif) no-repeat top left; 
}
body.why li.arrow {
	background:url(../images/yellow_arrow_li.gif) no-repeat top left; 
}

/* Expandable areas */
body.who a.view, body.how a.view {	
	padding:0 0 0 20px;
	margin:0;
}
body.who a.view {
	background:url(../images/red_caret.gif) top left no-repeat;
}
body.who a.view h2, body.who h2 {
	color:#ed1846;
}
body.how a.view {
	background:url(../images/blue_caret.gif) top left no-repeat;
}
body.how a.view h2, body.how h2 {
	color:#28ace2;
}
body.why h2 {
	color:#f8a158;
	margin:0 0 10px 0;
}
a.view {
 	clear:both;
	display:block;
}
body.what a.view {
	background:url(../images/pink_caret.gif) top left no-repeat;
	color:#eb0a81;
	padding:0 0 0 20px;
	margin:0 35px 0 0;
	float:left;
	display:inline-block;
	clear:none;
}
.more {
	color:#555555;
	font-size:13px;
	line-height:18px;
	padding:0 0 20px 0;
	margin:14px 0 0 20px;
}
.more img {
	background:url(../images/bg_board_photo.gif) no-repeat bottom left;
	float:left;
	padding:0 0 0 7px;
	margin:0 20px 15px 0;
}

/* Footer */
#social_container{
	background:#d8d8d8;
	clear:both;
}
#social {
	margin:0 auto;
	padding:8px 0 8px 836px;
	text-align:right;
	width:114px;
}
a#facebook, a#twitter, #newsletter_icon {
	background:url(../images/sprite.png) no-repeat;
	float:left;
	margin:0 12px 0 0;
}
a#facebook {
	background-position:0 -117px;
	height:26px;
	width:25px;
}
a#twitter {
	background-position:-29px -117px;
	height:26px;
	width:26px;
}
#newsletter_icon {
	background-position:-57px -116px;
	height:27px;
	width:27px;
}
#footer {	
	margin:0 auto;
	padding:0 0 30px 0;
	width:950px;
}
#copyright, #newsletter {
	float:left;
	width:475px;
}
#copyright {
	color:#999999;
	font-size:12px;
	padding:25px 0 0 0;
}
#copyright a {
	color:#999999;
	text-decoration:none;
}
#copyright a:hover {
	color:#ed1846;
}
#newsletter {
	background:url(../images/bg_caret_newsletter.gif) no-repeat top right;
	color:#333333;
	font-size:16px;
	padding:20px 0 0 0;
	text-align:right;
}
.newsletter_input {	
	background:#dcdcdc; 
	border:none; 
	height:30px;
	color:#4e4e4e; 
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif; 
	width:162px; 
	margin-top:10px;
	padding:10px;  	
}
.newsletter_submit {
	font-family:Arial, Helvetica, sans-serif; 
	background:#4e4e4e; 
	color:#ffffff; 
	margin:10px 0 0 5px; 
	border:none; 
	font-size:12px; 
	padding:8px 17px;
}
.report {
	width:140px; 
	float:left; 
	margin:0 30px 0 0; 
	text-align:center
} 
.report img {
	margin:0 10px 0 0;
	width:140px;
}